i2o_cntxt_list_get_ptr
Prev | I2O message devices | Next

## Name

i2o_cntxt_list_get_ptr — Get a context id from the context list

## Synopsis

`u32 i2o_cntxt_list_get_ptr (` | struct i2o_controller * | c,
| void * | ptr`)`;

## Arguments

`c`

  controller to which the context list belong

`ptr`

  pointer to which the context id should be fetched

## Description

Returns context id which matches to the pointer on succes or 0 on failure.

Prev | Up | Next
i2o_cntxt_list_get | Home | i2o_find_iop